.container{
    font-family: 'Montserrat', sans-serif;
}

.stat{
    padding: 3px 10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 10px 0 0 0;
    border-bottom: solid 0px #00aaff;
}

.label{
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0px 0 0px 0;
    flex: 3;
    border-radius: 3px;
    color:white;
    background-color: #00aaff;
    padding: 7px;
}

.value{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: capitalize;
    text-align: center;
    flex: 1;
}

.text{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 1;
}